html {
	height:100%;
	overflow:auto;
}

body {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	-x-system-font:none;
	color:#666;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:400;
	height:100%;
	line-height:normal;
	margin:0;
	padding:0;
}

#wrapper {
	background:#FFF url(../images/body-bg.gif) repeat-x scroll 0 78px;
}

#page {
	margin:0 auto;
	padding:136px 0 0;
	position:relative;
	width:941px;
}


#content-wrapper {
	min-height:380px;
}

img {
	border:medium none;
}

form {
	margin:0;
	padding:0;
}

p {
	margin: 12px 0px 0px 0px;
}

a {
	color:#226AA8;
	text-decoration:none;
	outline:none;
}

a:hover {
	color:#004178;
	text-decoration:underline;
}

h1 {
	-x-system-font:none;
	color:#004178;
	font-family:Arial,Helvetica,sans-serif;
	font-size:24px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin:0 100px 24px 0;
}

h2 {
	font-size: 13px;
}

hr {
	border:0;
	border-top: 1px solid #dddddd;
	height: 1px;
	margin: 25px 0;
}

.header {
	left:-1px;
	position:absolute;
	top:0;
	width:100%;
}

.header-cnt {
	height:66px;
	overflow:hidden;
	padding:12px 0 0 3px;
}

.header p {
	float:right;
	font-size:11px;
	margin:4px 0 0 22px;
	text-align:right;
}

.header p a,
.header p strong {
	padding:0 2px;
}

.header p a {
	text-decoration:underline;
}

.header p a:hover {
	text-decoration:none;
}

div.logo {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(../images/logo.gif) no-repeat scroll 0 0;
	display:block;
	float:left;
	height:50px;
	margin:5px 0 0;
	overflow:hidden;
	text-indent:-9999px;
	width:220px;
}

div.logo a {
	display:block;
	height:100%;
}

div.button {
	margin-top: 30px;
}


div.content {
	background: url(../images/border-bg.gif) repeat-x;
	width: 937px;
	height: 484px;
	position: relative;
	margin-bottom: 30px;
}

div.content .right {
	background: url(../images/border-right.gif) no-repeat;
	position: absolute;
	left: 930px;
	top: 0;
	height: 484px;
	width: 7px;
}

div.content .left {
	background: url(../images/sujet.jpg) no-repeat;
	padding: 44px 85px 20px 306px;
	width: 539px;
	height: 420px;
	font-size: 13px;
}


div.content:after {
	clear:both;
}

div.login-container {
	width: 586px;
	float: left;
}

div.sujet-container {
	width: 584px;
	float: right;
}




.primary-content {
	height:1%;
	overflow:hidden;
	padding-bottom:20px;
}


.footer-bar {
    position:fixed;
    bottom: 0px;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    height: 45px;
    padding-top: 4px;
	background:white;
}

.footer {
	height: 35px;
	overflow:hidden;
	background:#14264d;
	font:11px Arial, Helvetica, sans-serif;
}

.footer-cnt {
	overflow:hidden;
	margin: 0 auto;
	padding:10px 0px 11px 0px;
	width: 937px;
}

.footer a {
	color:#FFF!important;
}

.footer p {
	color:#CEDBE9;
	float:right;
	margin:0;
}

.footer ul {
	height:1%;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	overflow:hidden;
	padding:0;
	position:relative;
	left: -6px;
}

.footer ul li {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(../images/separator02.gif) no-repeat scroll 0 2px;
	float:left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0 2px 0 -2px;
	padding:0 6px 0 9px;
}

a.home-link {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(../images/home.gif) no-repeat scroll 0 0;
	padding-left:25px;
	padding-right:5px;
}

.roundedbutton {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	cursor:pointer;
	margin:0;
	padding:5px 23px 5px 10px;
	background:#d3a000 url(../images/bg-button.png) no-repeat top right;
	line-height:18px;
	text-decoration:none;
	font-weight:bold;
	color:#424242;
	border:0;
}

.roundedbutton:hover {
	background:#cc8200 url(../images/bg-button-hover.png) no-repeat top right;
	color:#ffffff;
        text-decoration:none;
}

button.roundedbutton {
}

input.roundedbutton {
}

a.roundedbutton {
	display:inline-block;
	padding:5px 26px 5px 13px;
}
